@charset "UTF-8";
/* CSS Document */
 
body, div, ul, li, h1, p
{		margin:  0;
		padding:0;
		font-family: Arial, Helvetica, sans-serif;}
ul
{		list-style : none;}
#wrapper
{ 
		position:relative;
		width:930px;
		height:570px;
		margin:50px auto;
}
/*----header----*/
h1
{		font-size: 32px;
		color: #666;
		/*letter-spacing:8px;*/
		text-align: right;
		font-weight: normal;
		padding: 0 0 40px 0;
}
h2

{ 		padding: 0;
		margin: 0;
		margin-top: 4px;
		margin-bottom: 3px;
		font-size:12px;
}
/*----sideBar----*/
#nav
{		width: 320px;
		height: 500px;
		position:relative;
}
#nav p
{
		font-size: .7em;
		line-height: 1.8em;
		font-variant: normal;
		color: #999;
		/*letter-spacing:1px;*/
		text-align: right;
		text-decoration:none;
		padding-right:2px;}
.mob
	{	/*letter-spacing:1.9px;*/
	}
	
.email
	{	color:#666;
		font-size:120%;
		/*letter-spacing:.7px;*/
	}
 ul, a, .current {
	
		font-size: 1em;
		line-height: 1.8em;
		font-variant: normal;
		color: #999;
		text-align: right;
		text-decoration:none;
		padding-right:2px;}
a:hover
{		color:#000;
}
.current 
{
		
		color:#1C1819;
		cursor:default;
		}
#subText
{
		width:160px;
		position:absolute;
		bottom:5px;
		left:0;
}
#subText p
{

		color:#999;
		font-size:.7em;
		line-height:1.2em;
		text-align:left;
}

#subNav
{		width:150px;
		position:absolute;
		bottom: 0;
		right: 0;
}
#subNav ul li 
	{
		font-size: 0.8em;
		line-height: 1.9em;
		color: #999;
	}
/*----mainText-----------------------------------*/
#mainText 
{
		width: 380px;
		position:absolute;
		top:5px;
		left:430px;
		border:0;
		padding-bottom:30px;
		font-size: .9em;
		color: #666;
		line-height: 1.2em;
}
#mainText p
{
		padding-top: 20px;
		
		
}
#mainText ul
{		 width: 500px;
		padding: 0;
		margin: 0;
		font-size: .8em;
		color: #666;
		line-height: 1.4em;
		text-align:left;
		letter-spacing:normal;
}
#img .horizontal
{
	    width:500px;
		position:absolute;
		top:86px;
}
#mainText p.top
{
	
		padding-top: 0;
}
#mainText p a
{		color:#000;
		text-decoration:none;
}

#mainText p a:hover
{		color:#999;
		text-decoration:none;
}
/*----navigation---------------------------*/
p.pageTurner
{
	
		font-size: .8em;
		color:#999;
		letter-spacing: .2em;
		text-align: left;
		position:absolute;
		top:500px;
		width: 65px;	
}
.pageTurner a:hover
{		color:#000;
}

cite
{
	
		font-size: .8em;
		color:#999;
        position:absolute;
		top:503px;
		right:100px;
		width: 250px;
		text-align:right	
}

p.ob
{
	
		font-size: .8em;
		color:#999;
        position:absolute;
		top:264px;
		right:20px;
		width: 180px;
			
}

p.figcaption
{
	
		font-size: .6em;
		color:#999;
		top:200px;
		left:0;
		
      
			
}
cite.slov
{
	
		font-size: .8em;
		color:#999;
        position:absolute;
		top:503px;
		right:0;
		width: 250px;
		text-align:right	
}
/*----image--------------------------------*/
#img
{
	width: 500px;
	position: absolute;
	top: -1px;
	right: -1px;
	border: 0;
	padding: 0;
}
#img .horizontal
{
	    width:500px;
		position:absolute;
		top:86px;
}
#img .vertical
{
	    width:328px;
		position:absolute;
		right:86px;
}
#img .square
{
	    width:500px;
		position:absolute;
		
}


img.book{margin:50px 0 0 -15px}


/*----styles titles on c.v.----*/
.title
{
		font-style:italic;
		padding: 0 10px 0 10px;
	
}

/*----footer----*/
.copyright
{
		
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.7em;
		color: #999;
		text-align: left;
		position:absolute;
		bottom: 0;
		left:14px;
	}
	p.awb a
{
		
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.6em;
		letter-spacing:normal;
		color: #999;
		text-align: left;
		position:absolute;
		bottom: -25px;
		left:14px;
	}
	
